/* Истории */
.stories {}
.stories__wrapper {
	display: flex;
	align-items: stretch;
}

.stories__item {
	display: flex;
	flex-direction: column;
	width: 300px;
	height: auto;
	border-radius: 8px;
	background: #f5f5f5;
	color: #333;
}
.stories__item:not(:last-child) {
	margin-right: 32px;
}

.stories__image {
	overflow: hidden;
	position: relative;
	width: 100%;
	border-radius: 8px;
	padding-top: 93.75%;
}
.stories__img {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	transform-origin: center;
	transition: transform 0.25s;
}
.stories__not-image {
	display: flex;
	flex-direction: column;
	flex-grow: 1;
	padding: 16px;
}
.stories__description {
	flex-grow: 1;
	margin-bottom: 24px;
	font-size: 16px;
}
.stories__name {
	margin-bottom: 12px;
	font-weight: 600;
	line-height: 100%;
}
.stories__text {
	line-height: 145%;
}
.stories__arrow {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 48px;
	height: 48px;
	border-radius: 8px;
	background: white;
	transition: all 0.25s;
}
.stories__item:hover .stories__img {
	transform: scale(1.05);
}
.stories__item:hover .stories__arrow {
	background: var(--ims-red);
}
@media (max-width: 1500px) {
	.stories__item {width: 25vw;}
	.stories__item:not(:last-child) {margin-right: 2.1vw;}
	.stories__description {font-size: 14px;}
}
@media (max-width: 767px) {
	.stories__item {width: 33vw;}
	.stories__item:not(:last-child) {margin-right: 3vw;}
}
@media (max-width: 475px) {
	.stories__item {width: 253px;}
	.stories__item:not(:last-child) {margin-right: 16px;}
}
